@font-face {
  font-family: "D746";
  src: url(css/d746.ttf);
  font-weight: normal;
  font-style: regular;
}

@font-face {
  font-family: "D746";
  src: url(css/d746i.ttf);
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "D746";
  src: url(css/d746b.ttf);
  font-weight: bold;
  font-style: regular;
}

@font-face {
  font-family: "D746";
  src: url(css/d746bi.ttf);
  font-weight: bold;
  font-style: italic;
}

body {
    margin: 0px;
    background-color: black;
	color: #FF9022;
	font-family: D746, Verdana, serif;
    background: url(pic/site/db34.png);
}

h1 {
	font-size: 18px;
	margin-top: 1.6em;
}

h2 {
	font-size: 15px;
	margin-top: 1.6em;
}

a.m:link {
	color: #FFB022;
    text-decoration: none;
}

a.m:visited {
	color: #FF9022;
    text-decoration: none;
}

a.m:hover {
    text-decoration: underline;
	color: #FFC422;
}

a.h:link {
	color: #FF9022;
    text-decoration: none;
}

a.h:visited {
	color: #FF9022;
    text-decoration: none;
}

a.h:hover {
	text-decoration: none;
	color: #FF9022;
}

div.menu {
    border: 1px solid #600;
    padding: 4px;
    text-align: left;
    background: url(pic/site/alp2.png);
    float: left;
	font-size: 13px;
    font-weight: bold;
    width: 240px;
}

div.lbox {
    border: 1px solid #600;
    padding: 4px;
    margin-top: 8px;
    text-align: left;
    background: url(pic/site/alp2.png);
    float: left;
	font-size: 13px;
    font-weight: normal;
    width: 240px;
}

div.header {
    margin-top: 8px;
    font-size: 10px;
    border-bottom: 1px solid #600;
    border-top: 1px solid #600;
    text-align: left;
    padding: 6px 0px 3px 0px;
    background: url(pic/site/alp2.png);
}

div.contents {
    padding: 8px;
    margin-top: 4px;
}

div.footer {
    clear: both;
    padding: 4px;
    border-top: 1px solid #600;
    border-bottom: 1px solid #600;
    background: url(pic/site/alp2.png);
    text-align: center;
	font-size: 11px;
}

div.entry {
	margin: 0px 15px 30px 0px;
}

div.title {
	font-size: 24px;
	font-weight: bold;
	padding-top: 0.7em;
}

div.date {
	font-size: 13px;
	font-style: italic;
	margin-bottom: 16px;
	margin-top: 4px;
}

div.text {
	font-size: 15px;
	text-align: justify;
	line-height: 125%;
}

span.patt {
	font-family: Courier New,Courier,monospace;
	font-weight: bold;
}

div#facebook_container {
	position: absolute;
	display: none;
	width: 700px;
	height: 558px;
	background-color: white;
}

sup {
	position: relative;
	font-size: 70%;
	bottom: 0.2em;
}
